$gray: #f8f8f8;
$text-gray: #383838;

.body {
  height: 100%;
  background-color: #fff;
  padding: 20px 50px;
}

.body-wrapper {
  margin: auto;
  width: 80%;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}


.ads {
  width: 70%;
}

.ads .title {
  margin-bottom: 10px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;

  h2 {
    color: red;
    font-size: 32px;
    font-weight: 700;
  }

  .items span {
    font-weight: 700;
  }

  &::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -5px;
    transform: translate(-50% -50%);
    background-color: $gray;
  }
}

.adsContainer {
  min-height: 626px;
}


@media screen and (max-width: 400px) {
  .pagination {
    flex-direction: column;
  }

  .pagination__total {
    margin-top: 20px;
  }
}

@media screen and (max-width: 1200px) {
  .ads {
    width: 100%;
  }

  .body-wrapper {
    display: block;
    width: 100%;
  }
}